html, body {
    font-family: roboto !important;
	background-color: black;
}


.no-padding{
  padding:0px;
}
.glyphicon-icon-rpad .glyphicon,.glyphicon-icon-rpad .glyphicon.m8,.fa-icon-rpad .fa,.fa-icon-rpad .fa.m8{ padding-right:8px; }
.glyphicon-icon-lpad .glyphicon,.glyphicon-icon-lpad .glyphicon.m8,.fa-icon-lpad .fa,.fa-icon-lpad .fa.m8{ padding-left:8px; }
.glyphicon-icon-rpad .glyphicon.m5,.fa-icon-rpad .fa.m5{ padding-right:5px; }
.glyphicon-icon-lpad .glyphicon.m5,.fa-icon-lpad .fa.m5{ padding-left:5px; }
.glyphicon-icon-rpad .glyphicon.m12,.fa-icon-rpad .fa.m12{ padding-right:12px; }
.glyphicon-icon-lpad .glyphicon.m12,.fa-icon-lpad .fa.m12{ padding-left:12px; }
.glyphicon-icon-rpad .glyphicon.m15,.fa-icon-rpad .fa.m15{ padding-right:15px; }
.glyphicon-icon-lpad .glyphicon.m15,.fa-icon-lpad .fa.m15{ padding-left:15px; }



ul.nav-menu-list-style .nav-header .menu-collapsible-icon{position:absolute; right:3px; top:16px; font-size:9px; }



ul.nav-menu-list-style{
  margin:0;
}
ul.nav-menu-list-style .nav-header{
	font-family: Verdana,sans-serif;
  border-top:1px solid #FFFFFF;
  display:block;
  margin:0;
  line-height:42px;
  padding:0 8px;
  font-weight:100;
}
ul.nav-menu-list-style> li{
  position:relative; }
ul.nav-menu-list-style> li a{
  border-top:1px solid #FFFFFF;
  border-bottom:1px solid #e8e8e8;
  padding:0 10px;
  line-height:32px;
}
ul.nav-menu-list-style> li:first-child a{
}


ul.nav-menu-list-style{list-style:none; padding:0px; margin:0px;}
ul.nav-menu-list-style li .badge,ul.nav-menu-list-style li .pull-right,ul.nav-menu-list-style li span.badge,ul.nav-menu-list-style li label.badge{float:right; margin-top:7px;}
ul.bullets{list-style:inside disc}
ul.numerics{list-style:inside decimal}
.ul.kas-icon-aero{}
ul.kas-icon-aero li a:before{font-family: 'Glyphicons Halflings'; font-size:9px; content: "\e258"; padding-right:8px; }


/* nav bar bg color */
.navbar-inverse {
    background-color: ;
    border-color: transparent;
}
 /* nav bar font color */
.navbar-inverse .navbar-nav>li>a {
    /*border-radius: 11px;*/
    color: #fff;
	margin-right: -27px;
	border-right: 1px solid #fff;
	min-width: 120px;
    height: 43px;
}

.navbar {
    border-radius: 0;
}


/* home page products three col */
@import url(http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css);
.col-item
{
    border: 0px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item:hover .info {
    background-color: #F5F5DC;
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
}

.price-text-color
{
    color: #219FD1;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
	background-color: #a77200;
	border-radius: 22px;
    height: 31px;
    width: 34%;
    float: left;
	margin-left: 25%;
    margin-right: 25%
}

/* .col-item .btn-add */
/* { */
    /* border-right: 1px solid #E1E1E1; */
/* } */

.col-item .btn-details
{	
    width: 50%;
    float: left;
    padding-left: 10px;
	
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}


a.txt {
    color: #ffffff;
	vertical-align: -webkit-baseline-middle;
}

/* footer css */



footer{
     background-color: #33383c;
     /* padding:70px 0px; */
}	       

.logo{
    color:#FFF;
    font-weight:800;
    font-size:30px;
}

.adress span , .contact span , .social span{
  color: #000;
    padding-top: 20px;
    padding-bottom: 20px;
    /* display: block; */
    text-transform: uppercase;
    font-size: 13px;
    /* letter-spacing: 3px; */
}
 
.adress li p , .contact li a , .social li a{
    color:#FFF;
    letter-spacing: 2px;
    text-decoration:none;
    font-size:12px;
}

.adress, .contact , .social{
    list-style: none;
}

.social li{
    float:left;
}

.fa{
    color:#9c9c9c;
    margin-right: 10px;
    font-size:14px;
}

/* search bar */
    

	input#srch-term {
   margin-top: 5%;
    height: 26px;
    border: 1px solid #fff;
    background-color: #000;
    color: #fff;
    margin-right: 186px;
}

button.btn.btn-defaultNew {
	background-color: transparent;
    color: #fff;
    border: none;
    z-index: 4 !important;
    margin-left: -36px !important;
}

/* product detail  */
ul > li{margin-right:25px;font-weight:lighter;cursor:pointer}
li.active{border-bottom:3px solid silver;}

.item-photo{display:flex;justify-content:center;align-items:center;border-right:1px solid #f6f6f6;}
.menu-items{list-style-type:none;font-size:11px;display:inline-flex;margin-bottom:0;margin-top:20px}
.btn-success{width:100%;border-radius:0;}
.section{width:100%;margin-left:-15px;padding:2px;padding-left:15px;padding-right:15px;background:#f8f9f9}
.title-price{margin-top:30px;margin-bottom:0;color:black}
.title-attr{margin-top:0;margin-bottom:0;color:black;}
.btn-minus{cursor:pointer;font-size:7px;display:flex;align-items:center;padding:5px;padding-left:10px;padding-right:10px;border:1px solid gray;border-radius:2px;border-right:0;}
.btn-plus{cursor:pointer;font-size:7px;display:flex;align-items:center;padding:5px;padding-left:10px;padding-right:10px;border:1px solid gray;border-radius:2px;border-left:0;}
div.section > div {width:100%;display:inline-flex;}
div.section > div > input {margin:0;padding-left:5px;font-size:10px;padding-right:5px;max-width:18%;text-align:center;}
.attr,.attr2{cursor:pointer;margin-right:5px;height:20px;font-size:10px;padding:2px;border:1px solid gray;border-radius:2px;}
.attr.active,.attr2.active{ border:1px solid orange;}

@media (max-width: 426px) {
    .container {margin-top:0px !important;}
    .container > .row{padding:0 !important;}
    .container > .row > .col-xs-12.col-sm-5{
        padding-right:0 ;    
    }
    .container > .row > .col-xs-12.col-sm-9 > div > p{
        padding-left:0 !important;
        padding-right:0 !important;
    }
    .container > .row > .col-xs-12.col-sm-9 > div > ul{
        padding-left:10px !important;
        
    }            
    .section{width:104%;}
    .menu-items{padding-left:0;}
}

/* products page */
.glyphicon { margin-right:5px; }
.thumbnail
{
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover
{
    background: #428bca;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
}
.item.list-group-item:nth-of-type(odd)
{
    background: #eeeeee;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: left;
}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}

/* product page view item button */
a.btn.btn-success {
	margin-left: 20%;
	font-size: 12px !important;
    border-radius: 17px;
    width: 51%;
    /* height: 26px; */
    background-color: #8bc43f;
}

.thumbnail {
    border: 0px solid #ddd;
}

.fa-2x {
	margin-left: -18px;
    font-size: 21px !important;
	color: #000;
}
/*
.thumbnail a>img, .thumbnail>img {
   box-shadow: 4px 5px 18px 6px #d0d0d0;
}*/

ul.contact {
    font-family: roboto !important;
}
ul.social {
    font-family: sans-serif !important;
}
.navbar-default .navbar-nav>li>a {
    font-size: 7px !important;
    margin-left: -47px !important;
    color: #777 !important;
}

.well {
    /* min-height: -86px; */
    padding-bottom: 1px;
    padding-left: 12px;
    padding-top: 9px;
    /* padding: 8px; */
    margin-bottom: 1px;
    background-color: #df1a21;
    border: 0px solid #df1a21;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 0px 0px rgba();
}
.form-group {
    margin-bottom: 4px;
}
span.footerTxt{
	color:#000;
	text-transform:capitalize;
}
span.footerD{
    font-family: roboto;
	color:#000;
	font-size: 10px;
}
h4.headerTxt{
    text-align: left;
	color: #000;
    font-size: 17px;
    font-weight: 700;
    /* text-decoration: none; */
    text-underline-position: under;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #f33803;
}
.catPageHeader {
    float: left;
    width: 100%;
    padding: 10px;
    margin-top: 1px;
    margin-bottom: 19px;
    background-color: #fff !important;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    -khtml-opacity: 1;
    text-align: left !important;
    color: #000 !important;
    font-size: 18px;
}

a.btn.btn-success {
    margin-left: 20%;
    font-size: 12px !important;
    border-radius: 17px;
    width: 51%;
    /* height: 26px; */
    border: none !important;
    background-color: #df1a21 !important;
}
@media (min-width: 768px){
.form-inline .form-control {
    display: inline-block;
    width: 143px !important;
    vertical-align: middle;
}
p.bgEff {
    background-color: #333333;
    color: #fff;
}

p.txtTitle {
    text-align: left;
}

.navbar.navbar-default.navbar-fixed-top {
    background-color: transparent !important;
    border-color: transparent !important;
}
.fa-3x {
    color: #151515 !important;
    font-size: 3em !important;
}
span.hdFont {
    font-size: 12px;
}
p.lead.white {
    font-family: roboto;
    font-weight: 700;
    font-size: 16px;
}
.navbar {
    min-height: 0px !important;
    margin-bottom: 0px !important;
}
@media (min-width: 768px){
    .navbar-form .input-group>.form-control {
    margin-left: 174px;
    width: 300px;
    }
    .collapse {
    display: contents !important;
    margin-right: 0!important;
    padding: 0 !important;
    width: 75% !important;
}
}
.btn-default {
    color: #333 !important;
    background-color: #fff !important;
    border-color: #ccc !important;
    height: 27px !important;
    padding: 4px !important;
    margin-top: -1px !important;
}
.btn-link{
  border:none;
  outline:none;
  background:none;
  cursor:pointer;
  color:#000;
  padding:0;
  text-decoration:none;
  font-family:inherit;
  font-size:inherit;
}
.btn-link:hover{
    text-decoration:none;
}
.btn-link:active{
  color:#000;
}
.w3-section, .w3-code {
    margin-top: 0px!important;
}
input#srch-term::placeholder {
    opacity: 1;
    color: #fff !important;
    font-size: 11px;
}
.collapse.in {
    float: right !important;
    display: block !important;
    margin-right: 56px !important;
}
.collapse{
    float: right !important;
    margin-right: 56px !important;
}
.navbar-inverse {
    background-color: transparent;
}
@media (min-width: 1880px){
.col-lg-12.col-sm-12.col-xs-12.footerContainer {
		padding-left:19%;
		padding-right:19%;
		background-color: #000;
	}
	}

@media (min-width: 768px){
.col-lg-12.col-sm-12.col-xs-12.footerContainer {
		padding-left: 6.7%;
		padding-right: 6.6%;
		background-color: #000;
}}

.navbar-form {
       float: right;
    margin-top: -62px !important;
}
.w3-section, .w3-code {
    margin-bottom: 0px !important;
}
.w3-content {
    max-width: 100%;
}

.thumbnail .caption {
    background-color: transparent !important;
    padding: 1px !important;
    color: #fff !important;
}
.container {
    width:100%;
     padding-right: 0px !important;
     padding-left: 0px !important;
}
.container-fluid {
   padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: auto;
    margin-left: auto;
}
/*
.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}*/

.cms_content.text-center {
    /*padding-left: 260px;*/
    /*padding-right: 260px;*/
}

.caption {
    text-align: center;
}
